<nav class="navbar navbar-expand navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="">Twitchy</a>
    <ul class="navbar-nav me-auto">
      <li class="nav-item">
        <a class="nav-link"
           routerLink=""
           routerLinkActive=""
           [routerLinkActiveOptions]="{ exact: true }">
          Jeux populaires
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="streamers"
           routerLinkActive="is-active">
          Streamers
        </a>
      </li>
    </ul>
    <ul class="navbar-nav text-end align-items-center">
      <li class="nav-item">
        <button type="button" class="btn btn-sm btn-outline-primary position-relative">
          Favoris
          <span *ngIf="nombreFavoris" class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-primary">
            {{ nombreFavoris }}
          </span>
        </button>
      </li>
      <li class="nav-item">
        <a routerLink="" *ngIf="estConnecte()" (click)="deconnexion()" class="nav-link">Déconnexion</a>
        <a routerLink="" *ngIf="!estConnecte()" (click)="connexion()" class="nav-link">Connexion</a>
      </li>
    </ul>
  </div>
</nav>
